html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 100%;
}

body {
	background: #fff;
	color: #282323;
}

.opening {
	position: relative;
	width: 100%;
	min-height: 100svh;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
}


/* ================================
   GRAND OPENING
================================ */

.opening_title {
	margin-top: 17vh;
	text-align: center;
	color: #ff5a00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: clamp(80px, 7.5vw, 125px);
	font-weight: 400;
	line-height: .93;
	letter-spacing: -0.055em;
}

.opening_title p {
	margin: 0;
	padding: 0;
}


/* ================================
   FOOTER
================================ */

.opening_footer {
	margin-top: auto;
	padding-bottom: 20px;
	text-align: center;
}

.opening_logo {
	display: block;
	width: 145px;
	margin: 0 auto 25px;
}

.opening_logo img {
	display: block;
	width: 100%;
	height: auto;
}


/* links */

.opening_nav {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 24px;
	margin-bottom: 12px;
}

.opening_nav a {
	position: relative;
	color: #282323;
	font-size: 15px;
	line-height: 1.5;
	text-decoration: none;
}

.opening_nav a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	height: 1px;
	background: #282323;
	transition: transform .3s ease;
	transform-origin: right;
}

.opening_nav a:hover::after {
	transform: scaleX(0);
}


/* copyright */

.copyright {
	margin: 20px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7rem;
	font-weight: 400;
}


/* ==================================================
   SMARTPHONE
================================================== */

@media screen and (max-width: 767px) {

	.opening {
		min-height: 100svh;
	}

	.opening_title {
		/*
		 * スクショのようにスマホでは
		 * かなり上に余白を作る
		 */
		margin-top: 29vh;

		font-size: 13.2vw;
		line-height: .94;
		letter-spacing: -0.06em;
	}

	.opening_footer {
		padding-bottom: 18px;
	}

	.opening_logo {
		width: 145px;
		margin-bottom: 30px;
	}

	.opening_nav {
		gap: 24px;
		margin-bottom: 14px;
	}

	.opening_nav a {
		font-size: 15px;
	}

	.copyright {
		font-size: 7px;
	}

}
.opening_title {
	margin-top: 17vh;
	width: min(46vw, 760px);
}

.opening_title img {
	display: block;
	width: 100%;
	height: auto;
}


/* スマホ */
@media screen and (max-width: 767px) {

	.opening_title {
		margin-top: 29vh;
		width: 82vw;
	}

}s